@charset "UTF-8";
/* line 4, ../../../src/stylesheets/_utility.scss */
\:section, \:article, \:figure, \:figcaption { display: block; }

/* line 6, ../../../src/stylesheets/_utility.scss */
.vertical-align { display: table; }
/* line 9, ../../../src/stylesheets/_utility.scss */
.vertical-align > * { vertical-align: middle; }

/* line 12, ../../../src/stylesheets/_utility.scss */
.vertical-align-inline { display: inline-table !important; }
/* line 15, ../../../src/stylesheets/_utility.scss */
.vertical-align-inline > * { vertical-align: middle; }

/* line 24, ../../../src/stylesheets/_utility.scss */
a.vertical-align-inline:link, a.vertical-align-inline:visited, a.vertical-align-inline:hover, a.vertical-align-inline:active { text-decoration: none; }
/* line 27, ../../../src/stylesheets/_utility.scss */
a.vertical-align-inline:hover span { text-decoration: underline; }

/* line 7, ../../../src/stylesheets/main.scss */
#rr-widget-background { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 999; background-color: black; opacity: 0.5; filter: alpha(opacity=50); }

/* line 19, ../../../src/stylesheets/main.scss */
.colour.skycon-arrow-left { color: #0070a5; }

/* line 21, ../../../src/stylesheets/main.scss */
.wholesale { display: none; }

/* line 24, ../../../src/stylesheets/main.scss */
.tabs-container.page-nav { margin: 20px auto; }
/* line 27, ../../../src/stylesheets/main.scss */
.tabs-container.page-nav .tabs { margin: 0; }
/* line 29, ../../../src/stylesheets/main.scss */
.tabs-container.page-nav .dropdown-tab-select { top: 0; }

@media all and (max-width: 767px) { /* line 34, ../../../src/stylesheets/main.scss */
  .sky-buttons { margin: 20px 0; }
  /* line 37, ../../../src/stylesheets/main.scss */
  .sky-buttons .button-container { clear: both; margin: 0 auto; width: 250px; text-align: center; } }

/* line 1, ../../../src/stylesheets/page-header.scss */
.page-header { position: relative; padding-bottom: 6px; }
/* line 5, ../../../src/stylesheets/page-header.scss */
.page-header header { position: relative; }
/* line 8, ../../../src/stylesheets/page-header.scss */
.page-header header h1, .page-header header h2 { display: inline; margin-right: 10px; }
/* line 13, ../../../src/stylesheets/page-header.scss */
.page-header header h1.inline-editable, .page-header header h2.inline-editable { display: inline-block; min-width: 150px; }
/* line 18, ../../../src/stylesheets/page-header.scss */
.page-header header .show-title-container { margin: 26px 0 4px; }
/* line 20, ../../../src/stylesheets/page-header.scss */
.page-header header .share-show { float: left; line-height: 18px; padding-left: 24px; background: url("http://web-toolkit.global.sky.com/0.2.8/images/icons.png") no-repeat 0 -230px; }
/* line 27, ../../../src/stylesheets/page-header.scss */
.page-header header .sharing-container { position: relative; display: none; bottom: -4px; }
/* line 33, ../../../src/stylesheets/page-header.scss */
.page-header header .sharing-container .facebook-share-item, .page-header header .sharing-container .twitter-share-item { display: none; }
/* line 37, ../../../src/stylesheets/page-header.scss */
.page-header header .sharing-container .twitter-share-item { padding-bottom: 2px; }
/* line 39, ../../../src/stylesheets/page-header.scss */
.page-header header .sharing-container #sharing-widget { border-radius: 5px; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); position: absolute; right: -60px; top: 25px; padding: 12px; border: 1px solid #ccc; background-color: #fff; width: 136px; z-index: 3; display: none; }
/* line 52, ../../../src/stylesheets/page-header.scss */
.page-header header .sharing-container #sharing-widget a, .page-header header .sharing-container #sharing-widget div { display: block; margin: 12px 0; }
/* line 57, ../../../src/stylesheets/page-header.scss */
.page-header header .sharing-container #sharing-widget .icon-remove { position: absolute; right: 10px; cursor: pointer; }
/* line 63, ../../../src/stylesheets/page-header.scss */
.page-header header .sharing-container #sharing-widget:after { content: ""; position: absolute; bottom: 100%; left: 50%; margin-left: -9px; width: 0; height: 0; border: 9px solid transparent; border-bottom-color: #fff; z-index: 2; }
/* line 76, ../../../src/stylesheets/page-header.scss */
.page-header header .sharing-container #sharing-widget:before { content: ""; position: absolute; bottom: 100%; left: 50%; margin-left: -10px; width: 0; height: 0; border: 10px solid transparent; border-bottom-color: #ccc; z-index: 1; }
/* line 91, ../../../src/stylesheets/page-header.scss */
.page-header header .show #sharing-widget { top: -21px; }
/* line 94, ../../../src/stylesheets/page-header.scss */
.page-header .tx-details { margin: 0 0 8px; float: left; }
/* line 99, ../../../src/stylesheets/page-header.scss */
.page-header h3.tx-details { margin-right: 50px; float: left; }
/* line 105, ../../../src/stylesheets/page-header.scss */
.page-header .sky-buttons a { margin: 0; }
/* line 108, ../../../src/stylesheets/page-header.scss */
.page-header.content-asset { display: table; width: 100%; }
/* line 112, ../../../src/stylesheets/page-header.scss */
.page-header.content-asset .asset-page-header { display: table-footer-group; }
/* line 115, ../../../src/stylesheets/page-header.scss */
.page-header .asset-title-container { margin: 3px 0 18px 0; }

/* line 119, ../../../src/stylesheets/page-header.scss */
.fb-like span, .fb-like iframe { min-height: 20px !important; min-width: 130px !important; }

@media screen and (max-width: 767px) { /* line 125, ../../../src/stylesheets/page-header.scss */
  .page-header { padding-bottom: 0; } }
@media screen and (min-width: 768px) { /* line 129, ../../../src/stylesheets/page-header.scss */
  .sky-buttons .button-container { clear: both; } }

/* line 13, ../../../src/stylesheets/pod.scss */
.heading-row section { margin-bottom: -20px; }

/* line 18, ../../../src/stylesheets/pod.scss */
.channel .channel-logo-container, .channel .channel-name-container, .channelNav .channel-logo-container, .channelNav .channel-name-container { display: none; }

/* line 21, ../../../src/stylesheets/pod.scss */
.pod-row { padding-top: 36px; }
/* line 24, ../../../src/stylesheets/pod.scss */
.pod-row.with-headings { padding-top: 0; }
/* line 27, ../../../src/stylesheets/pod.scss */
.pod-row.recommendations-row, .pod-row.related-row { padding-top: 9px; }
/* line 30, ../../../src/stylesheets/pod.scss */
.pod-row.recommendations-row .empty, .pod-row.related-row .empty { outline: none; }
/* line 34, ../../../src/stylesheets/pod.scss */
.pod-row.related-row .content { height: auto; }

/* line 39, ../../../src/stylesheets/pod.scss */
.related-title, .recommendations-title { font-size: 40px; }

/* line 43, ../../../src/stylesheets/pod.scss */
.related-title { padding-top: 10px; }

/* line 45, ../../../src/stylesheets/pod.scss */
.recommendations-title { padding: 20px 0 8px 0; }

/* line 47, ../../../src/stylesheets/pod.scss */
.body-text i { display: inline; vertical-align: top; }

/* line 54, ../../../src/stylesheets/pod.scss */
.asset-pod .image, .double, .show-pod .image { margin-bottom: 14px; }
/* line 57, ../../../src/stylesheets/pod.scss */
.asset-pod .image img, .double img, .show-pod .image img { max-height: 100%; }

/* line 60, ../../../src/stylesheets/pod.scss */
.pod { position: relative; }
/* line 63, ../../../src/stylesheets/pod.scss */
.pod a { color: #333333; }
/* line 65, ../../../src/stylesheets/pod.scss */
.pod .image img { width: 100%; }
/* line 67, ../../../src/stylesheets/pod.scss */
.pod .title-link { display: block; }
/* line 69, ../../../src/stylesheets/pod.scss */
.pod.title { margin-top: 24px; }
/* line 71, ../../../src/stylesheets/pod.scss */
.pod.link-and-image-pod img { width: 100%; }
/* line 73, ../../../src/stylesheets/pod.scss */
.pod.content { height: 400px; overflow: hidden; }
/* line 77, ../../../src/stylesheets/pod.scss */
.pod.content.asset-pod { height: auto; }
/* line 81, ../../../src/stylesheets/pod.scss */
.pod.content.show-pod.populated { outline: 1px solid #cbcbcb; }
/* line 83, ../../../src/stylesheets/pod.scss */
.pod.content.show-pod .header-container { padding: 0 20px; }
/* line 86, ../../../src/stylesheets/pod.scss */
.pod.content .channel-logo { display: block; margin: -56px 0 35px 20px; }
/* line 92, ../../../src/stylesheets/pod.scss */
.pod.content .header-container h3, .pod.content .header-container p { margin: 0 0 8px 0; }
/* line 95, ../../../src/stylesheets/pod.scss */
.pod.content .header-container .pod-link i { padding-right: 8px; font-size: 15px; }
/* line 100, ../../../src/stylesheets/pod.scss */
.pod.content .header-container .pod-link a { color: #0070a5; }
/* line 105, ../../../src/stylesheets/pod.scss */
.pod.double { height: 100%; }
/* line 108, ../../../src/stylesheets/pod.scss */
.pod.double .image-link { display: block; }
/* line 113, ../../../src/stylesheets/pod.scss */
.pod.double .image-link:hover .header-container h3, .pod.double .image-link:hover .header-container p { text-decoration: underline; }
/* line 116, ../../../src/stylesheets/pod.scss */
.pod.double .image-link .image { max-height: 421px; overflow: hidden; *zoom: 1; }
/* line 120, ../../../src/stylesheets/pod.scss */
.pod.double .image-link .image img { float: left; }
/* line 123, ../../../src/stylesheets/pod.scss */
.pod.double .image-link .header-container { width: 100%; bottom: 0; position: absolute; padding: 30px; *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#00000000', endColorstr='#FF000000'); background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #000000), color-stop(100%, rgba(0, 0, 0, 0))); background: -webkit-linear-gradient(bottom, #000000, rgba(0, 0, 0, 0)); background: -moz-linear-gradient(bottom, #000000, rgba(0, 0, 0, 0)); background: -o-linear-gradient(bottom, #000000, rgba(0, 0, 0, 0)); background: linear-gradient(bottom, #000000, rgba(0, 0, 0, 0)); }
/* line 132, ../../../src/stylesheets/pod.scss */
.pod.double .image-link .header-container h3.title-link, .pod.double .image-link .header-container p.teaser-text { max-width: 80%; white-space: normal; text-overflow: none; }
/* line 138, ../../../src/stylesheets/pod.scss */
.pod.double .image-link .header-container h3.title-link { color: #fff; margin: 0; }
/* line 143, ../../../src/stylesheets/pod.scss */
.pod.double .image-link .header-container p.teaser-text { color: #fff; margin: 0; }

@media screen and (max-width: 767px) { /* line 155, ../../../src/stylesheets/pod.scss */
  .asset-pod, .show-pod { margin-top: 6px; }
  /* line 158, ../../../src/stylesheets/pod.scss */
  .asset-pod .image img, .show-pod .image img { float: left; width: 50%; }
  /* line 165, ../../../src/stylesheets/pod.scss */
  .double, .link-and-image-pod { margin-top: 20px; }
  /* line 169, ../../../src/stylesheets/pod.scss */
  .asset-pod, .double, .show-pod { border-bottom: 1px solid #cbcbcb; }
  /* line 172, ../../../src/stylesheets/pod.scss */
  .related-title, .recommendations-title { font-size: 32px; line-height: 36px; }
  /* line 177, ../../../src/stylesheets/pod.scss */
  .related-title { padding-top: 15px; }
  /* line 179, ../../../src/stylesheets/pod.scss */
  .recommendations-title { padding-top: 30px; }
  /* line 181, ../../../src/stylesheets/pod.scss */
  .pod-row { padding-top: 0; }
  /* line 185, ../../../src/stylesheets/pod.scss */
  .pod-row.related-row, .pod-row.recommendations-row { padding-top: 0; }
  /* line 188, ../../../src/stylesheets/pod.scss */
  .pod-row.related-row article:first-child, .pod-row.recommendations-row article:first-child { margin-top: 4px; }
  /* line 192, ../../../src/stylesheets/pod.scss */
  .pod { position: inherit; outline: none !important; }
  /* line 196, ../../../src/stylesheets/pod.scss */
  .pod.content { height: auto; padding-bottom: 20px; }
  /* line 200, ../../../src/stylesheets/pod.scss */
  .pod.content.show-pod { padding-bottom: 0; }
  /* line 202, ../../../src/stylesheets/pod.scss */
  .pod.content .header-container { float: right; width: 45%; }
  /* line 207, ../../../src/stylesheets/pod.scss */
  .pod.content.show-pod .header-container { padding: 0; }
  /* line 210, ../../../src/stylesheets/pod.scss */
  .pod.double .image-link { position: relative; }
  /* line 213, ../../../src/stylesheets/pod.scss */
  .pod.double .image-link .image img { width: 100%; }
  /* line 215, ../../../src/stylesheets/pod.scss */
  .pod.double .image-link .header-container { padding: 10px; }
  /* line 219, ../../../src/stylesheets/pod.scss */
  .pod.double .image-link .header-container h3.title-link, .pod.double .image-link .header-container p.teaser-text { white-space: nowrap; overflow: hidden; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
  /* line 221, ../../../src/stylesheets/pod.scss */
  .pod.double .image-link .header-container h3.title-link { font-size: 20px; }
  /* line 223, ../../../src/stylesheets/pod.scss */
  .pod.double .image-link .header-container p.teaser-text { font-size: initial; } }

/* line 4, ../../../src/stylesheets/channel-strip.scss */
.channel-strip { position: relative; display: none; height: 70px; margin-top: 20px !important; }
/* line 10, ../../../src/stylesheets/channel-strip.scss */
.channel-strip .sky-buttons { position: absolute; top: 20px; right: 20px; }
/* line 15, ../../../src/stylesheets/channel-strip.scss */
.channel-strip .sky-buttons a { margin-left: 5px; }
/* line 18, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.is-defined { display: block; }
/* line 20, ../../../src/stylesheets/channel-strip.scss */
.channel-strip .logo { top: 7px; height: 55px; background-image: url(jONnQbSwSbYprD7OpxGuzIT1QifoSSZAIYISak8BoxS.png); background-repeat: no-repeat; left: 18px; position: absolute; text-indent: -9999px; }
/* line 30, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.channel { margin-bottom: 0; }
/* line 32, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.sky1 { background-color: #0065ae; *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF0065AE', endColorstr='#FF004790'); background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0065ae), color-stop(100%, #004790)); background-image: -webkit-linear-gradient(top, #0065ae, #004790); background-image: -moz-linear-gradient(top, #0065ae, #004790); background-image: -o-linear-gradient(top, #0065ae, #004790); background-image: linear-gradient(top, #0065ae, #004790); }
/* line 37, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.sky1 .logo { background-position: -9px 0; width: 160px; }
/* line 41, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.sky1 .social-buttons { left: 205px; }
/* line 44, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.sky3D { background-color: #f0f0f0; *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF5F5F5', endColorstr='#FFDDDDDD'); background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f5f5f5), color-stop(100%, #dddddd)); background-image: -webkit-linear-gradient(top, #f5f5f5, #dddddd); background-image: -moz-linear-gradient(top, #f5f5f5, #dddddd); background-image: -o-linear-gradient(top, #f5f5f5, #dddddd); background-image: linear-gradient(top, #f5f5f5, #dddddd); }
/* line 49, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.sky3D .logo { background-position: -9px -275px; width: 136px; }
/* line 54, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.sky3D .social-buttons { left: 186px; }
/* line 57, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.sky3D .social-buttons a { color: #333; }
/* line 61, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skyArts { background-color: #6a408a; *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF6A408A', endColorstr='#FF491F69'); background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6a408a), color-stop(100%, #491f69)); background-image: -webkit-linear-gradient(top, #6a408a, #491f69); background-image: -moz-linear-gradient(top, #6a408a, #491f69); background-image: -o-linear-gradient(top, #6a408a, #491f69); background-image: linear-gradient(top, #6a408a, #491f69); }
/* line 66, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skyArts .logo { background-position: -9px -55px; width: 215px; }
/* line 71, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skyArts .social-buttons { left: 260px; }
/* line 74, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skyAtlantic { background: #033262 url(Nu7SBdeRvosNnYPdDBQ8KvVazJttbv2qUjiqraOhzEM.png) no-repeat; }
/* line 77, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skyAtlantic .logo { background-position: -9px -110px; width: 280px; }
/* line 82, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skyAtlantic .social-buttons { left: 326px; }
/* line 85, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skyLiving { background: #828d97 url(jZojB5QiNj4pzSC4mLpuETtGvxMvOyFpeshO2k3caYz.png) no-repeat; }
/* line 88, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skyLiving .logo { background-position: -9px -165px; width: 245px; }
/* line 93, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skyLiving .social-buttons { left: 292px; }
/* line 96, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skyMovies { background: #881f6c url(ThplaDurhR4iGB8UgaVVxtYZF1sCr6s2h5q1s6A8GMP.png) no-repeat; }
/* line 99, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skyMovies .logo { background-position: -9px -220px; width: 246px; }
/* line 104, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skyMovies .social-buttons { left: 293px; }
/* line 107, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skyNews { background: #00205c url(X5Iel1uz8ySH7I4REi9ga1hMSNP4fvHFC6GhUIkQEQZ.png) no-repeat; }
/* line 110, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skyNews .logo { background-position: -8px -333px; width: 245px; }
/* line 116, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skySports { background: #000519 url(Xtte2thGFaVtm2fsZ8wtGyCtssmow7uC7vb9DtSgS3x.png) no-repeat; }
/* line 119, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.skySports .logo { background-position: -8px -388px; width: 273px; }
/* line 125, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.other { background: #0c274f url(kQMjWaIz4cgjHg4gtOc8nGEK2OIDFvN9MOnAZFSwmGX.png) no-repeat; height: 70px; }
/* line 129, ../../../src/stylesheets/channel-strip.scss */
.channel-strip.other .channel-third-party img { margin: 17px 0 0 18px; }
/* line 132, ../../../src/stylesheets/channel-strip.scss */
.channel-strip .social-buttons { position: absolute; top: 24px; }
/* line 137, ../../../src/stylesheets/channel-strip.scss */
.channel-strip .social-buttons .skycon-facebook, .channel-strip .social-buttons .skycon-twitter { font-size: 22px; color: #fff; opacity: 0.5; filter: alpha(opacity=50); zoom: 1; }
/* line 144, ../../../src/stylesheets/channel-strip.scss */
.channel-strip .social-buttons .skycon-facebook:hover, .channel-strip .social-buttons .skycon-twitter:hover { text-decoration: none; opacity: 0.8; filter: alpha(opacity=80); zoom: 1; }
/* line 152, ../../../src/stylesheets/channel-strip.scss */
.channel-strip .social-buttons .skycon-facebook { margin-left: 15px; font-size: 20px; }

/* line 159, ../../../src/stylesheets/channel-strip.scss */
.footer-channels { margin-top: 36px !important; border-top: 1px solid #cbcbcb; padding-top: 24px; }
/* line 165, ../../../src/stylesheets/channel-strip.scss */
.footer-channels li { display: inline-block; }
/* line 167, ../../../src/stylesheets/channel-strip.scss */
.footer-channels a { margin: 0 10px 24px 0; display: block; background-image: url(2ZO0UBtBgEcZjNlXkNqc2wxL0ORTjdUXCJbph2ldys7.png); background-repeat: no-repeat; height: 21px; text-indent: -9999px; }
/* line 175, ../../../src/stylesheets/channel-strip.scss */
.footer-channels a.sky-1-hd { background-position: 0 0; width: 88px; }
/* line 180, ../../../src/stylesheets/channel-strip.scss */
.footer-channels a.sky-atlantic-hd { background-position: 0 -25px; width: 155px; }
/* line 185, ../../../src/stylesheets/channel-strip.scss */
.footer-channels a.sky-living-hd { background-position: 0 -50px; width: 135px; }
/* line 190, ../../../src/stylesheets/channel-strip.scss */
.footer-channels a.sky-movies-hd { background-position: 0 -74px; width: 141px; }
/* line 195, ../../../src/stylesheets/channel-strip.scss */
.footer-channels a.sky-arts-hd { background-position: 0 -100px; width: 118px; }
/* line 200, ../../../src/stylesheets/channel-strip.scss */
.footer-channels a.sky-news-hd { background-position: 0 -123px; width: 123px; }
/* line 205, ../../../src/stylesheets/channel-strip.scss */
.footer-channels a.sky-sports-hd { background-position: 0 -147px; width: 154px; }
/* line 210, ../../../src/stylesheets/channel-strip.scss */
.footer-channels a.sky-3d { background-position: 0 -172px; width: 76px; }

@media all and (max-width: 767px) { /* line 220, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip.sky1 .social-buttons { left: 155px; }
  /* line 222, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip.sky1 .logo { background-image: url(en8mwdq6h2TbaIeb7oP1YsvOBR4mhnfj5yUvD1oDRXC.png); top: 21px; height: 27px; background-position: 0px -6px; width: 112px; }
  /* line 232, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip.sky3D .social-buttons { left: 141px; }
  /* line 234, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip.sky3D .logo { background-image: url(en8mwdq6h2TbaIeb7oP1YsvOBR4mhnfj5yUvD1oDRXC.png); top: 21px; height: 27px; background-position: 0px -190px; width: 98px; }
  /* line 244, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip.skyArts .social-buttons { left: 191px; }
  /* line 246, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip.skyArts .logo { background-image: url(en8mwdq6h2TbaIeb7oP1YsvOBR4mhnfj5yUvD1oDRXC.png); top: 21px; height: 27px; background-position: 0px -43px; width: 148px; }
  /* line 256, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip.skyAtlantic .social-buttons { left: 236px; }
  /* line 258, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip.skyAtlantic .logo { background-image: url(en8mwdq6h2TbaIeb7oP1YsvOBR4mhnfj5yUvD1oDRXC.png); top: 21px; height: 27px; background-position: 0px -80px; width: 193px; }
  /* line 268, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip.skyLiving .social-buttons { left: 207px; }
  /* line 270, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip.skyLiving .logo { background-image: url(en8mwdq6h2TbaIeb7oP1YsvOBR4mhnfj5yUvD1oDRXC.png); top: 21px; height: 27px; background-position: 0px -115px; width: 170px; }
  /* line 280, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip.skyMovies .social-buttons { left: 208px; }
  /* line 282, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip.skyMovies .logo { background-image: url(en8mwdq6h2TbaIeb7oP1YsvOBR4mhnfj5yUvD1oDRXC.png); top: 21px; height: 27px; background-position: 0px -152px; width: 171px; }
  /* line 292, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip.skyNews .logo { background-image: url(en8mwdq6h2TbaIeb7oP1YsvOBR4mhnfj5yUvD1oDRXC.png); top: 21px; height: 27px; background-position: 0px -226px; width: 166px; }
  /* line 302, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip.skySports .logo { background-image: url(en8mwdq6h2TbaIeb7oP1YsvOBR4mhnfj5yUvD1oDRXC.png); top: 21px; height: 27px; background-position: 0px -263px; width: 194px; }
  /* line 311, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip .social-buttons { width: 70px; top: 23px; }
  /* line 315, ../../../src/stylesheets/channel-strip.scss */
  .channel-strip .social-buttons .skycon-facebook { margin-left: 5px; } }


